<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>autoHide</key>
	<true/>
	<key>buttons</key>
	<array>
		<dict>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>clickMask</key>
				<string>Copy Button Click Mask.png</string>
				<key>disabled</key>
				<string>Copy Button Disabled.png</string>
				<key>mouseover</key>
				<string>Copy Button Mouseover.png</string>
				<key>normal</key>
				<string>Copy Button Normal.png</string>
				<key>pressed</key>
				<string>Copy Button Pressed.png</string>
			</dict>
			<key>hasPopupMenu</key>
			<true/>
			<key>metrics</key>
			<dict>
				<key>layoutHeight</key>
				<integer>21</integer>
				<key>layoutLeftOffset</key>
				<integer>0</integer>
				<key>layoutTopOffset</key>
				<integer>0</integer>
				<key>layoutWidth</key>
				<integer>18</integer>
				<key>leftOffset</key>
				<integer>0</integer>
				<key>topOffset</key>
				<integer>0</integer>
			</dict>
			<key>name</key>
			<string>copy</string>
			<key>useDelayedClickForPopupMenu</key>
			<true/>
		</dict>
		<dict>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>clickMask</key>
				<string>Action Button Click Mask.png</string>
				<key>disabled</key>
				<string>Action Button Disabled.png</string>
				<key>mouseover</key>
				<string>Action Button Mouseover.png</string>
				<key>normal</key>
				<string>Action Button Normal.png</string>
				<key>pressed</key>
				<string>Action Button Pressed.png</string>
			</dict>
			<key>hasPopupMenu</key>
			<true/>
			<key>metrics</key>
			<dict>
				<key>layoutHeight</key>
				<integer>20</integer>
				<key>layoutLeftOffset</key>
				<integer>0</integer>
				<key>layoutTopOffset</key>
				<integer>0</integer>
				<key>layoutWidth</key>
				<integer>18</integer>
				<key>leftOffset</key>
				<integer>0</integer>
				<key>topOffset</key>
				<integer>21</integer>
			</dict>
			<key>name</key>
			<string>action</string>
			<key>useDelayedClickForPopupMenu</key>
			<false/>
		</dict>
		<dict>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>clickMask</key>
				<string>Paste Button Click Mask.png</string>
				<key>disabled</key>
				<string>Paste Button Disabled.png</string>
				<key>mouseover</key>
				<string>Paste Button Mouseover.png</string>
				<key>normal</key>
				<string>Paste Button Normal.png</string>
				<key>pressed</key>
				<string>Paste Button Pressed.png</string>
			</dict>
			<key>hasPopupMenu</key>
			<true/>
			<key>metrics</key>
			<dict>
				<key>layoutHeight</key>
				<integer>21</integer>
				<key>layoutLeftOffset</key>
				<integer>0</integer>
				<key>layoutTopOffset</key>
				<integer>0</integer>
				<key>layoutWidth</key>
				<integer>18</integer>
				<key>leftOffset</key>
				<integer>0</integer>
				<key>topOffset</key>
				<integer>41</integer>
			</dict>
			<key>name</key>
			<string>paste</string>
			<key>useDelayedClickForPopupMenu</key>
			<true/>
		</dict>
	</array>
	<key>popupMenuFont</key>
	<string>System</string>
	<key>popupMenuFontSize</key>
	<integer>11</integer>
</dict>
</plist>
